Get order components
Returns all components (e.g., implant components, materials with lot numbers) attached to an order. Accessible by both labs and clinics that have access to the order.
Returns all components (e.g., implant components, materials with lot numbers) attached to an order. Accessible by both labs and clinics that have access to the order.
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Path Parameters
Order ID
Response Body
application/json
curl -X GET "https://example.com/orders/550e8400-e29b-41d4-a716-446655440000/components"{ "components": [ { "id": "string", "orderId": "string", "labComponentId": "string", "itemName": "string", "lotNumber": "string", "notes": "string", "addedBy": "string", "addedByName": "string", "createdAt": "string", "updatedAt": "string" } ]}Get orders for a specific day GET
Returns a paginated list of orders whose due date or surgery date falls on a specific date, with full order details including phase summaries. Supports filtering by status and search. Used for the day detail view in the calendar.
The statement that accompanies a completed order's devices GET
The latest revision of the order's statement for custom-made devices (or its national variant), for the lab or the order's clinic, also after the partnership has ended. `stale` is true when the order changed after that revision was issued.